	
	#test1 {
		height:40px;
		float:right;
		margin-right: 20px;
	}
	#test1_o_left {
	cursor:pointer;
    /*width:22px; height:15px;*/
    float:left;
    /*background:url(img/btn_precedent.bmp);*/
	background-color: #FF6100;
    margin:0 2px 0 2px;
	height: 23px;
	width:25px;
	line-height: 22px;
	padding-left: 5px;
	}
	#test1_o_right {
	cursor:pointer;
    /*width:22px; height:15px;*/
    float:left;
    /*background:url(img/btn_suivant.bmp);*/
	background-color: #FF6100;
    margin:0 2px 0 2px;
	height: 23px;
	width:25px;
	line-height: 22px;
	padding-left: 5px;
	}
	#test1_m_left {
    cursor:pointer;
    /*width:40px; height:20px;*/
    float:left;
    /*background:url(img/btn_precedent_max.bmp);*/
	background-color: #FF6100;
    margin:0 2px 0 2px;
	height: 23px;
	width:25px;
	line-height: 22px;
	padding-left: 5px;
	}
	#test1_m_right {
    cursor:pointer;
    /*width:40px; height:20px;*/
    float:left;
    /*background:url(img/btn_suivant_max.bmp);*/
	background-color: #FF6100;
    margin:0 2px 0 2px;
	height: 23px;
	width:25px;
	line-height: 22px;
	padding-left: 5px;
	}
	/* must set border width with px */
	#test1 .paginator_p {
	  width:25px;
		height:18px;
		font-weight:bold;
		color: #fff;
		background-color:transparent;
		border:none;
		padding:3px 0 2px 0;
	} 
	#test1 .paginator_p_bloc {
	}
	#test1 .paginator_p:hover {
		color:white;
		background-color:#FF6100;
	}
	#test1 .paginator_p.selected {
		color:white;
		background-color:#dd5c78;
	}
	#test1 .paginator_slider {
		background-color:#f2d21b;
		left:50px;
	}
	#test1 .paginator_slider .ui-slider-handle {
		width: 4px;
		height: 9px;
		top: -4px;
		background-color:#f18fa8;
		border: solid 1px black ;
	}
